Subject: Ticket Assigned - Rma ca
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rma ca hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:55 AM, 10th Jun                     hi                    Just wanted to know about money return back in my acvount           10:56 AM, 10th Jun                     hi                    I have already returned items           10:56 AM, 10th Jun                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:56 AM, 10th Jun                     hi                    Hi           10:58 AM, 10th Jun                   badri                   Could you please share your order number so that I can assist you further?           11:02 AM, 10th Jun                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:05 AM, 10th Jun                   badri                   Is this your order number 9666719740?           11:08 AM, 10th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:17 AM, 10th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2695681